columnSuffix: zpxnleok
contentColumnType: text
fieldGroup: 4c65aa0d-d8af-4e7d-8a84-6248207f0afc # projects
handle: projectDescription
instructions: null
name: 'Project Description'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: null
  removeEmptyTags: true
  removeInlineStyles: true
  removeNbsp: true
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
